defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 3d095a62-0ba8-4def-88a7-ad2e35d53fce # Call to Action
  -
    uid: 4d901f07-e203-40c2-81e4-09b9ca404552 # Hero Section
handle: conditions
maxAuthors: 1
name: Conditions
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: true
    template: conditions/_entry.twig
    uriFormat: 'conditions/{slug}'
type: channel
